
Sprint-2 - Bug #1750

Sorting in the News Page

09/05/2019 09:43 AM - Yazan Awad

Status: Closed Start date: 09/05/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Extranet Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Things to be added:

1- These actions should consider two options (ascending and descending)

2- Reset button next to them

3- the sorting should consider the calendar, not the days.

History

#1 - 09/08/2019 10:44 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-1

#2 - 09/08/2019 10:49 AM - Yazan Awad

- Related to Task #1653:  Extranet News added

#3 - 09/08/2019 12:41 PM - Saed Al Qudah

- Assignee changed from Saed Al Qudah to Zaid Shakboua

Tahir (UI designer) is working on it will be shared by end of Sunday 08/09/2019. @zaid FYA please

#4 - 09/15/2019 09:02 AM - Yazan Awad

- Project changed from Sprint-1 to MOSA Backlog

#5 - 09/15/2019 09:04 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-2

#6 - 09/18/2019 01:45 PM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad

Done on development environment, published to QA environment. Please check and confirm.

#7 - 09/18/2019 02:54 PM - Yazan Awad

- Status changed from Open to Fixed

- Environment QA added
- Environment deleted (Development)

Tested and Verified, the test script will be added to the main task.

Thank you.

#8 - 09/29/2019 04:14 PM - Yazan Awad

- Status changed from Fixed to Closed
